# Busy Mode **POST /channel/busy_mode** # Busy Mode When a restaurant is busy, it may have to prevent new orders temporarily. When this happens, your channel will receive busy mode requests from Deliverect. Request format Have a look at an example request on the right. Busy mode requests contain accountId, locationId, and channelLinkId to point out the target store. There's also a status entry, which can take two (string) values outlined in the table below. | Status | Meaning | | :--- | :--- | | `PAUSED` | Request to enable busy mode. The store should be 'paused' or closed temporarily, indicating that the restaurant is currently busy. | | `ONLINE` | This is a request to disable busy mode. The store should be open as normal. | | `BUSY` | It is the equivalent to busy mode orange, it communicates the location is currently busy. **ASAP orders should not go be possible while Busy mode orange is set.** The "delay" in minutes, provides an indication to increase the pickupTime on the channel end when creating a new order. | The response should indicate pausing or unpausing the store was successful with a `200 OK` status code. The body of the response should echo the current status of the store after having made the change ("PAUSED" , "ONLINE", "BUSY"). You can see this in the example responses. The "delay" corresponds to the time in minutes for busy mode orange; "BUSY" status. ## Servers - Staging Environment: https://api.staging.deliverect.com (Staging Environment) ## Parameters ### Body: application/json (object) - **accountId** (string) The ID of the customer account - **locationId** (string) The ID of a specific location in the customer account - **channelLinkId** (string) The unique id of the store on the channel platform - **status** (string) True if the store is in busy mode, false otherwise ## Responses ### 200 Ok #### Body: application/json (object) - **message** (string) ### 400 Bad Request [Powered by Bump.sh](https://bump.sh)